<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int[] A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void m(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void m(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider java.lang.String D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void D(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.77&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider int A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void m(com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void m(com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void f(com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void f(com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider java.lang.String m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider java.lang.String m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void O(com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void O(com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void D(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.77&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[] f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[] f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[] m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[] m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void A(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider void D(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[] O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider com.intellij.platform.split.protocol.DefaultSplitMarshallersProvider[] O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
